{% for file in assets.js %}
    <script type="text/javascript" src="{{file}}?v=37536804797128"></script>
{% endfor %}
{% if (process.env.NODE_ENV == 'development') %}
    <!-- Livereload script rendered -->
   <!-- <script type="text/javascript" src="{{'http://' + req.host + ':35729/livereload.js'}}"></script> -->
{% endif %}

<script type="text/javascript" src="/modules/aggregated.js"></script>
